{
  "schema_version": "1.0",
  "base_prefix": "Platforms/Apple/iOS/Frameworks/arm64-iphonesimulator",
  "base_interpreter": "Platforms/Apple/iOS/Frameworks/arm64-iphonesimulator/bin/python3.15",
  "platform": "ios-13.0-arm64-iphonesimulator",
  "language": {
    "version": "3.15",
    "version_info": {
      "major": 3,
      "minor": 15,
      "micro": 0,
      "releaselevel": "beta",
      "serial": 2
    }
  },
  "implementation": {
    "name": "cpython",
    "cache_tag": "cpython-315",
    "version": {
      "major": 3,
      "minor": 15,
      "micro": 0,
      "releaselevel": "beta",
      "serial": 2
    },
    "hexversion": 51314866,
    "_multiarch": "arm64-iphonesimulator",
    "supports_isolated_interpreters": true
  },
  "abi": {
    "flags": [],
    "extension_suffix": ".cpython-315-iphonesimulator.so",
    "stable_abi_suffix": ".abi3.so"
  },
  "suffixes": {
    "source": [
      ".py"
    ],
    "bytecode": [
      ".pyc"
    ],
    "extensions": [
      ".cpython-315-darwin.so",
      ".abi3.so",
      ".abi3t.so",
      ".so"
    ]
  },
  "libpython": {
    "dynamic": "Platforms/Apple/iOS/Frameworks/arm64-iphonesimulator/lib/Python.framework/Python",
    "link_extensions": false,
    "static": "Platforms/Apple/iOS/Frameworks/arm64-iphonesimulator/lib/libpython3.15.a"
  },
  "c_api": {
    "headers": "Platforms/Apple/iOS/Frameworks/arm64-iphonesimulator/include/python3.15",
    "pkgconfig_path": "Platforms/Apple/iOS/Frameworks/arm64-iphonesimulator/lib/pkgconfig"
  }
}
